body * {
    box-sizing: border-box;
    flex-shrink: 0;
}

body {
    font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma,
    Arial, PingFang SC-Light, Microsoft YaHei;
}

input {
    background-color: transparent;
    border: 0;
}

button {
    margin: 0;
    padding: 0;
    border: 1px solid transparent;
    outline: none;
    background-color: transparent;
}

button:active {
    opacity: 0.6;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.justify-start {
    display: flex;
    justify-content: flex-start;
}

.justify-center {
    display: flex;
    justify-content: center;
}

.justify-end {
    display: flex;
    justify-content: flex-end;
}

.justify-evenly {
    display: flex;
    justify-content: space-evenly;
}

.justify-around {
    display: flex;
    justify-content: space-around;
}

.justify-between {
    display: flex;
    justify-content: space-between;
}

.align-start {
    display: flex;
    align-items: flex-start;
}

.align-center {
    display: flex;
    align-items: center;
}

.align-end {
    display: flex;
    align-items: flex-end;
}

.top_bar {
    width: 100%;
    height: 120px;
    background: url("/image/title_top.png") 100% no-repeat;
    background-size: 100% 100%;
}

.nav_line {
    background-color: rgba(24, 101, 181, 1);
}

.nav_content {
    width: 1200px !important;
    height: 50px;
    margin: 0 auto;
}

.header_text_nav:hover {
    cursor: pointer;
    border-bottom: solid 1px #ffffff;
}

.header_text_nav {
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 25px;
    margin: 13px 0 0 163px;
}

.header_text_nav:first-child {
    width: 40px;
    line-height: 25px;
    margin: 13px 0 0 0px;
}

.group_16_content {
    width: 100%;
}

.footer_content {
    background-color: rgba(24, 101, 181, 1);
    margin-top: 20px;
    padding: 22px 0 45px 0;
    position: relative;
    width: 100%;
    bottom: 0;
}

.footer_top {
    width: 915px;
    margin: 0 auto;
    align-items: center;
}

.footer_paragraph_1 {
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 36px;
    font-family: AlimamaDongFangDaKai-Regular;
    text-align: right;
}

.footer_text-wrapper_31 {

}

.footer_text_42 {
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;
    white-space: nowrap;
    line-height: 25px;
}

.footer_text_43 {
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;
    white-space: nowrap;
    line-height: 25px;
    margin-top: 20px;
}

.footer_bottom {
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;
    text-align: center;
    white-space: nowrap;
    line-height: 25px;
    margin: 32px auto 0;
}

.main-content {
}

.main-content > li {
    list-style: none;
    margin: 20px;
}

.block_3 {
    background-color: rgba(255, 255, 255, 1);
    width: 240px;
}

.text_15 {
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;
    white-space: nowrap;
    line-height: 25px;
    display: flex;
    padding: 20px 20px;
    border-top: 1px solid rgba(216, 216, 216, 1);
    border-left: 1px solid rgba(216, 216, 216, 1);
    border-right: 1px solid rgba(216, 216, 216, 1);
}

.text_15:last-child {
    border-bottom: 1px solid rgba(216, 216, 216, 1);
}

.text_15:hover {
    cursor: pointer;
}

.text-group_1 {
    overflow-wrap: break-word;
    color: rgba(234, 92, 50, 1);
    font-size: 18px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    white-space: nowrap;
    line-height: 25px;
}

.thumbnail_1 {
    width: 9px;
    height: 12px;
    margin-top: 7px;
    margin-right: 5px;
}